<!DOCTYPE busconfig PUBLIC
 "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>

  <!-- Only root or user @DIVERSITY_USER@ can own the Diversity service -->
  <policy user="@DIVERSITY_USER@">
    <allow own="org.openmoko.Diversity"/>
  </policy>
  <policy user="root">
    <allow own="org.openmoko.Diversity"/>
  </policy>

  <!-- Allow anyone to invoke methods -->
  <policy context="default">
    <allow send_interface="org.openmoko.Diversity"/>
  </policy>

</busconfig>

